@font-face {
  font-family: '思源字体';
  src: url(../fonts/SourceHanSansCN_ExtraLight.otf);
}
@font-face {
  font-family: '思源字体-bold';
  src: url(../fonts/SourceHanSansCN_Bold.otf);
}
@font-face {
  font-family: '思源字体-Heavy';
  src: url(../fonts/SourceHanSansCN_Heavy.otf);
}
@font-face {
  font-family: '思源字体-Medium';
  src: url(../fonts/SourceHanSansCN_Medium.otf);
}
@font-face {
  font-family: '可乐字体';
  src: url(../fonts/Coca_ColaCareFont_TextRegular.TTF);
}
body {
  font-family: '思源字体';
  font-weight: bold;
  opacity: 0;
  transition: opacity 1s ease-in-out;
}
* {
  margin: 0;
  padding: 0;
  color: initial;
}
a {
  text-decoration: none;
}
ul,
ol {
  list-style: none;
}
/* 页头 */
.header {
  height: 60px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 20px;
  background-color: #fff;
}
.header .h-logo {
  flex: 5 1 auto;
}
.header .h-logo img {
  width: 122px;
  height: 42px;
  display: block;
}
.header .nav-bar {
  flex: 1 1 auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.header .nav-bar a {
  font-size: 18px;
  color: #696969;
}
.header .nav-bar a.active,
.header .nav-bar a:hover {
  color: #24d97d;
}
/* 页尾 */
.footer {
  padding: 50px 0;
  background-color: #fff;
}
.footer .f-logo {
  width: 284px;
  height: 97px;
  background: url(../img/f_logo.png) no-repeat;
  margin: 0 auto;
  margin-bottom: 35px;
}
.footer .copyright {
  text-align: center;
  font-family: initial;
  font-weight: normal;
  color: #a6a6a6;
}
.footer .copyright a {
  color: #a6a6a6;
}
.footer .copyright p {
  margin-top: 10px;
}
.footer .copyright p .ga-logo {
  display: inline-block;
  width: 30px;
  height: 30px;
  background: url(../img/galogo.png) no-repeat left center;
  background-size: cover;
  vertical-align: middle;
}
.footer .copyright p a {
  color: #a6a6a6;
  vertical-align: middle;
}
/* 返回顶部按钮 */
.result-top-btn {
  position: fixed;
  right: 60px;
  bottom: 60px;
  cursor: pointer;
}
.result-top-btn .result-top-icon {
  display: block;
  width: 60px;
  height: 60px;
  background: url(../img/result_top_icon.png) no-repeat;
  background-size: 100%;
  margin: 0 auto;
}
.result-top-btn p {
  text-align: center;
  color: #c4c4c4;
  margin-top: 3px;
}
